[song]
name=Christmas Isn't Real
artist=Bill Wurtz
album=Christmas Isn't Real (Single)
genre=Easy Listening
year=2018
charter=CyclopsDragon
preview_start_time=22900
loading_phrase = a large crumpet is known as a crombone
delay=0
album_track=1
icon=cyclopsdragon
diff_guitar=2
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
song_length=140126

